@charset "utf-8";

/* m01_01 */
.m01_01 #moveSection01 {
    scroll-margin-top: 250px;
}
.m01_01 #moveSection02 {
    scroll-margin-top: 280px;
}
.m01_01 #moveSection03 {
    scroll-margin-top: 280px;
}
.m01_01 #section01 {
    scroll-margin-top: 80px;
}
.m01_01 #moveSection06 {
    scroll-margin-top: 280px;
}
.m01_01 #moveSection07 {
    scroll-margin-top: 250px;
}
.m01_01 #moveSection08 {
    scroll-margin-top: 220px;
}
.m01_01 #moveSection09 {
    scroll-margin-top: 220px;
}
.m01_01 #moveSection10 {
    scroll-margin-top: 220px;
}

@media (max-width: 991px) {
    .m01_01 #moveSection01 {
        scroll-margin-top: 180px;
    }
    .m01_01 #moveSection02 {
        scroll-margin-top: 180px;
    }
    .m01_01 #moveSection03 {
        scroll-margin-top: 160px;
    }
    .m01_01 #section01 {
        scroll-margin-top: 60px;
    }
    .m01_01 #moveSection06 {
        scroll-margin-top: 280px;
    }
    .m01_01 #moveSection07 {
        scroll-margin-top: 200px;
    }
    .m01_01 #moveSection08 {
        scroll-margin-top: 140px;
    }
    .m01_01 #moveSection09 {
        scroll-margin-top: 150px;
    }
    .m01_01 #moveSection10 {
        scroll-margin-top: 150px;
    }

}




.m01_01 .sly_wrap {
    position: relative;
    width: 100%;
    background-color: #fff;
    transform: translateY(0);
    z-index: 2;
}

.m01_01 .sly_wrap.slyWrapBefore {
    position: relative;
}
.m01_01 .sly_wrap.slyWrapBefore::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    position: absolute;
    bottom: 100%;
}

.m01_01 .sly_wrap.initAni {
    transition: transform 0.27s linear, top 0.27s linear;
}

.m01_01 .sly_wrap.initAni.initAniAdmin {
    transition: transform 0.18s linear, top 0.18s linear;
}

.m01_01 .sly_wrap.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    transform: translateY(0);
    opacity: 1;
    transition: top 0.3s ease; /*추가*/
}

.m01_01 .sly_wrap.fixed_admin {
    top: 50px;
}

.m01_01 .sly_wrap.hide-fixed {
    transform: translateY(-100%);
    opacity: 0;
}

.m01_01 .section_tab {
    position: relative;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 45px;
    background-color: #fff;
    border-bottom: 1px solid #ebebeb;
}

.m01_01 .section_tab li a {
    display: inline-block;
    padding: 25px 0;
    border-bottom: 2px solid transparent;
}

.m01_01 .section_tab li.on a {
    border-color: #0c0c0c;
}

.m01_01 .section_tab li.clickedTab a {
    border-color: #0c0c0c;
}

.m01_01 .section_tab li span {
    color: #595959;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}

.m01_01 .section_tab li.on span {
    color: #0c0c0c;
    font-weight: 700;
}

.m01_01 .section_tab li.clickedTab span {
    color: #0c0c0c;
    font-weight: 700;
}

/* 공통 css */
.m01_01 .sec {
    padding: 190px 0;
    border-bottom: 1px solid #e9e9e9;
    text-align: center;
}

.m01_01 .sec .title_container {
    margin-bottom: 96px;
}

.m01_01 .sec .title_container .title {
    margin-bottom: 38px;
    color: #0c0c0c;
    font-size: 47px;
    font-weight: 700;
    word-break: keep-all;
    line-height: 1;
}

.m01_01 .sec .title_container .sub_text {
    color: #6c7682;
    font-size: 22px;
    font-weight: 400;
    line-height: 36px;
    word-break: keep-all;
}

.m01_01 .sec .title_container .category {
    display: inline-block;
    margin-bottom: 60px;
    padding: 16px 20px;
    background-color: #235bf5;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    word-break: keep-all;
    line-height: 1;
    border-radius: 12px;
}

/* 섹션01 > 웹사이트 제작의 새로운 기준 */
.m01_01 .section01 .content_container {
    border-radius: 20px;
    overflow: hidden;
}

.m01_01 .section01 .content_container iframe {
    display: block;
    width: 100%;
    height: 100%;
    aspect-ratio: 16 / 9;
}


/* 섹션02 > FIVEpro 제작 방식 */
.m01_01 .sec.section02 {
    padding-bottom: 110px;
}

.m01_01 .section02 .way {
    display: flex;
    gap: 40px;
    /* align-items: stretch; */
    margin-bottom: 80px;
}

.m01_01 .section02 .way > div {
    width: calc((100% - 40px) / 2);
    padding: 57px 100px 45px;
    background-color: #f6f7f8;
    border-radius: 15px;
}

.m01_01 .section02 .way .title {
    margin-bottom: 35px;
    color: #0c0c0c;
    font-size: 24px;
    font-weight: 700;
}

.m01_01 .section02 .way .right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.m01_01 .section02 .way .right .title {
    color: #235bf5;
}

.m01_01 .section02 .way .list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.m01_01 .section02 .way .list li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 16px 0;
    background-color: #fff;
    border-radius: 12px;
}

.m01_01 .section02 .way .list li.blue {
    padding: 40px 0;
    background-color: #235bf5;
}

.m01_01 .section02 .way .list li span {
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}

.m01_01 .section02 .way .list li.blue span {
    color: #fff;
}

.m01_01 .section02 .way .etc {
    margin-top: 45px;
    padding: 15px 0;
    background-color: #ffecec;
    color: #f74949;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    border-radius: 12px;
    word-break: keep-all;
}

.m01_01 .section02 .way .right .etc {
    background-color: #e4f0ff;
    color: #235bf5;
}

.m01_01 .section02 .comment {
    color: #6c7682;
    font-size: 22px;
    font-weight: 400;
    line-height: 1;
}


/* 섹션03 > FIVEpro 솔루션의 차별화된 장점 */
.m01_01 .sec.section03 {
    padding: 270px 0 0;
    border-bottom: none;
}

.m01_01 .sec.section03 .title_container {
    margin-bottom: 190px;
}

.m01_01 .sec.section03 .content_container {
    text-align: left;
}

.m01_01 .sec.section03 .title_container .title {
    margin-bottom: 0;
}

.m01_01 .section03 .points .point_title {
    margin-bottom: 60px;
    color: #0c0c0c;
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
    word-break: keep-all;
}

.m01_01 .section03 .points {
    display: flex;
    flex-direction: column;
    gap: 160px;
}

.m01_01 .section03 .points li:nth-child(3) {
    padding-top: 20px;
}

.m01_01 .section03 .points .point_sub {
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.m01_01 .section03 .points .sub {
    display: flex;
    align-items: center;
    gap: 30px;
}

.m01_01 .section03 .points .sub .swiper-slide {
    border-radius: 15px;
    overflow: hidden;
}

.m01_01 .section03 .points .sub > div {
    width: calc((100% - 30px) / 2);
}

.m01_01 .section03 .points .sub > div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.m01_01 .section03 .points .sub .ico_txt {
    display: flex;
    align-items: center;
}

.m01_01 .section03 .points .sub .ico_txt::before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 10px;
    background: url(/img/check_ico.png) no-repeat center / contain;   
    flex-shrink: 0;
}

.m01_01 .section03 .points .sub.common .desc {
    margin-top: 40px;
}

.m01_01 .section03 .points .sub.common .desc span {
    color: #235cf5;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}

.m01_01 .section03 .points .sub.common .desc p {
    margin-top: 15px;
    padding-left: 25px;
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}


.m01_01 .section03 .points .sub.other .ico_txt {
    align-items: flex-start;
}

.m01_01 .section03 .points .sub.other .ico_txt::before {
    margin-top: 8px;
}

.m01_01 .section03 .points .sub.other .right {
    padding-left: 30px;
}


.m01_01 .section03 .points .sub.sub01 .right .pc > span {
    display: inline-block;
    margin-bottom: 30px;
    color: #0c0c0c;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
}

.m01_01 .section03 .points .sub.sub01 .right p {
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}

.m01_01 .section03 .points .sub.sub01 .right p span {
    color: #235cf5;
}


.m01_01 .section03 .points .sub.sub02 .right .pc > span {
    display: inline-block;
    margin-bottom: 25px;
    color: #0c0c0c;
    font-size: 30px;
    font-weight: 700;
    line-height: 42px;
    word-break: keep-all;
}

.m01_01 .section03 .points .sub.sub02 .right .pc > span > span {
    display: block;
    color: #235bf5;
}

.m01_01 .section03 .points .sub.sub02 .right p {
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}


/* 섹션04 > 국내 비즈니스에 최적화된 필수 기능 제공 */
.m01_01 .sec.section04 {
    padding: 165px 0 0;
    border-bottom: none;
}

.m01_01 .sec.section04 .content_container {
    text-align: left;
}

.m01_01 .section04 .points .point_title {
    margin-bottom: 77px;
    color: #0c0c0c;
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
}

.m01_01 .section04 .points {
    display: flex;
    flex-direction: column;
    gap: 285px;
}

.m01_01 .section04 .points .point_sub {
    display: flex;
    flex-direction: column;
    gap: 97px;
}

.m01_01 .section04 .points .sub {
    display: flex;
    align-items: center;
    gap: 30px;
}

.m01_01 .section04 .points .sub .swiper-slide {
    border-radius: 15px;
    overflow: hidden;
}

.m01_01 .section04 .points .sub > div {
    width: calc((100% - 30px) / 2);
}

.m01_01 .section04 .points .sub > div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.m01_01 .section04 .points .sub .ico_txt {
    display: flex;
    align-items: center;
}

.m01_01 .section04 .points .sub .ico_txt::before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 10px;
    background: url(/img/check_ico.png) no-repeat center / contain;   
    flex-shrink: 1;
}

.m01_01 .section04 .points .sub.common .desc {
    margin-top: 40px;
}

.m01_01 .section04 .points .sub.common .desc span {
    color: #235cf5;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}

.m01_01 .section04 .points .sub.common .desc p {
    margin-top: 15px;
    padding-left: 25px;
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
}


.m01_01 .section04 .points .sub.other .ico_txt {
    align-items: flex-start;
}

.m01_01 .section04 .points .sub.other .ico_txt::before {
    margin-top: 8px;
}

.m01_01 .section04 .points .sub.other .right {
    padding-left: 30px;
}


.m01_01 .section04 .points .sub.sub01 .right .pc > span {
    display: inline-block;
    margin-bottom: 30px;
    color: #0c0c0c;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
}

.m01_01 .section04 .points .sub.sub01 .right p {
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}

.m01_01 .section04 .points .sub.sub01 .right p span {
    color: #235cf5;
}

/* 섹션05 > 확장성과 고도화된 기능 */
.m01_01 .sec.section05 {
    padding: 180px 0 0;
    border-bottom: none;
}

.m01_01 .sec.section05 .content_container {
    text-align: left;
}

.m01_01 .section05 .points {
    display: flex;
    flex-direction: column;
    gap: 190px;
}

.m01_01 .section05 .points .point_title {
    margin-bottom: 80px;
    color: #0c0c0c;
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
}

.m01_01 .section05 .points .point_sub.card {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.m01_01 .section05 .points .point_sub.card li {
    display: flex;
    flex-direction: column;
    gap: 70px;
    width: calc((100% - 60px) / 4);
    padding: 90px 30px 30px;
    background-color: #f9fafb;
    border-radius: 15px;
}

.m01_01 .section05 .points .point_sub.card li > div {
    /* height: calc((100% - 30px) / 2); */
    height: 143px;
}

.m01_01 .section05 .points .point_sub.card li .img_box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 70px 0;
}

.m01_01 .section05 .points .point_sub.card li .img_box img {
    object-fit: contain;
    margin: 0 auto;
}

.m01_01 .section05 .points .point_sub.card li .img_box img.img_hover {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: opacity 0.3s ease;
    opacity: 0;
}

.m01_01 .section05 .points .point_sub.card li.on .img_box img.img_hover {
    opacity: 1;
}

.m01_01 .section05 .points .point_sub.card li .txt_box h4 {
    margin-bottom: 25px;
    color: #0c0c0c;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
}

.m01_01 .section05 .points .point_sub.card li .txt_box p {
    color: #6c7682;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    word-break: keep-all;
}

.m01_01 .section05 .points .point_sub.card li .txt_box p span {
    font-size: 16px;
}

/* .m01_01 .section05 .points .comment {
    margin-top: 60px;
    padding: 28px 0;
    background-color: #f9fafb;
    color: #6c7682;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    border-radius: 15px;
    text-align: center;
} */

@media (max-width: 1200px) {
    .m01_01 .sly_wrap.fixed.fixed_admin {
        top: 75px;
    }
}

@media (max-width: 991px) {
    .m01_01 .sly_wrap.fixed.fixed_admin,
    .m01_01 .sly_wrap.fixed {
        top: 0;
    }

    .m01_01 .sly_container {
        width: 100%;
        /* border-bottom: 1px solid #ebebeb; */
    }

    .m01_01 .section_tab {
        display: inline-block;
        white-space: nowrap;
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .m01_01 .section_tab li {
        display: inline-block;
        white-space: nowrap;
        padding: 0 15px;
    }

    .m01_01 .section_tab li a {
        padding: 18px 0;
        border-bottom: none;
    }

    .m01_01 .section_tab li.on a {
        position: relative;
    }

    .m01_01 .section_tab li.on a::after {
        content: "";
        position: absolute;
        bottom: -1px;
        left: 0;
        width: 100%;
        height: 1px;
        background-color: #0c0c0c;
    }

    .m01_01 .section_tab li span {
        font-size: 14px;
    }
    
    /* 공통 css */
    .m01_01 .sec {
        padding: 68px 0;
    }

    .m01_01 .sec .title_container {
        margin-bottom: 45px;
    }

    .m01_01 .sec .title_container .title {
        margin-bottom: 22px;
        font-size: 23px;
    }

    .m01_01 .sec .title_container .sub_text {
        font-size: 15px;
        font-weight: 300;
        line-height: 24px;
    }

    .m01_01 .sec .title_container .category {
        margin-bottom: 20px;
        padding: 9px 11px;
        font-size: 13px;
        font-weight: 500;
        border-radius: 6px;
    }

    /* 섹션01 > 웹사이트 제작의 새로운 기준 */
    .m01_01 .section01 .content_container {
        border-radius: 10px;
    }

    
    /* 섹션02 > FIVEpro 제작 방식 */
    .m01_01 .sec.section02 {
        padding-bottom: 63px;
    }

    .m01_01 .section02 .way {
        position: relative; /* 위치 컨텍스트 */
        display: block;
        transition: height 0.6s ease-in-out;
        overflow: hidden; /* 높이 변할 때 넘침 방지 */
        margin-bottom: 45px;
    }

    .m01_01 .section02 .way .way_inner {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        transition: opacity 0.6s ease-in-out;
        padding: 30px;
        border-radius: 10px;
    }

    /* 초기 상태 */
    .m01_01 .section02 .way .way_inner.left {
        position: relative; /* left는 처음에 flow 따라 보이도록 */
        opacity: 1;
    } 

    .m01_01 .section02 .way .way_inner.right {
        opacity: 0;
        pointer-events: none; 
    }

    .m01_01 .section02 .way.active .way_inner.left {
        opacity: 0;
        pointer-events: none;
        position: absolute;
    }
      
      .m01_01 .section02 .way.active .way_inner.right {
        opacity: 1;
        pointer-events: auto;
        position: relative;
    }

    .m01_01 .section02 .way .title {
        margin-bottom: 30px;
        font-size: 18px;
    }

    .m01_01 .section02 .way .list {
        gap: 8px;
    }

    .m01_01 .section02 .way .list li {
        padding: 14px 0;
        border-radius: 8px;
    }

    .m01_01 .section02 .way .list li.blue {
        padding: 35px 0;
    }

    .m01_01 .section02 .way .list li span {
        font-size: 13px;
    }

    .m01_01 .section02 .way .etc {
        margin-top: 40px;
        padding: 13px 0;
        font-size: 13px;
        border-radius: 8px;
    }

    .m01_01 .section02 .comment {
        font-size: 14px;
        line-height: 23px;
    }

    /* 섹션03 > FIVEpro 솔루션의 차별화된 장점 */
    .m01_01 .sec.section03 {
        padding-top: 68px;
    }

    .m01_01 .sec.section03 .title_container {
        margin-bottom: 45px;
    }

    .m01_01 .section03 .points .point_title {
        margin-bottom: 45px;
        font-size: 23px;
        line-height: 36px;
        text-align: center;
    }

    .m01_01 .section03 .points {
        gap: 0;
    }

    .m01_01 .section03 .points li {
        padding-bottom: 63px;
        border-bottom: 1px solid #e9e9e9;
    }

    .m01_01 .section03 .points li:not(:first-child) {
        padding-top: 52px;
    }

    .m01_01 .section03 .points li:nth-child(3) {
        padding-top: 60px;
    }

    .m01_01 .section03 .points .point_sub {
        gap: 45px;
    }

    .m01_01 .section03 .points .sub {
        flex-direction: column;
        gap: 45px;
    }

    .m01_01 .section03 .points .sub.sub01,
    .m01_01 .section03 .points .sub.sub02 {
        gap: 15px;
    }

    .m01_01 .section03 .points .sub .swiper-slide {
        border-radius: 10px;
    }

    .m01_01 .section03 .points .sub > div {
        width: 100%;
    }

    .m01_01 .section03 .points .sub .ico_txt::before {
        width: 13px;
        height: 13px;
        margin: 0 8px 0 4px;
    }

    .m01_01 .section03 .points .sub.common .desc {
        margin-top: 15px;
    }

    .m01_01 .section03 .points .sub.common .desc span {
        font-size: 15px;
    }

    .m01_01 .section03 .points .sub.common .desc p {
        margin-top: 6px;
        padding-left: 25px;
        font-size: 14px;
        font-weight: 400;
        line-height: 23px;
        letter-spacing: 0.03em;
        word-break: keep-all;
    }
    .m01_01 .section03 .points .sub.other .ico_txt {
        align-items: center;
    }

    .m01_01 .section03 .points .sub.other .ico_txt::before {
        margin-top: 0;
    }

    .m01_01 .section03 .points .sub.other .right {
        padding-left: 0;
    }

    .m01_01 .section03 .points .sub.sub01 span {
        color: #235cf5;
        font-size: 15px;
        font-weight: 400;
        line-height: 1;
    }

    .m01_01 .section03 .points .sub.sub01 .right p {
        margin-top: 6px;
        padding-left: 25px;
        font-size: 14px;
        font-weight: 400;
        line-height: 23px;
        letter-spacing: 0.03em;
    }

    .m01_01 .section03 .points .sub.sub02 .right span {
        font-size: 15px;
        display: inline-block;
        color: #235cf5;
        font-weight: 400;
        line-height: 1;
    }

    .m01_01 .section03 .points .sub.sub02 .right p {
        margin-top: 6px;
        padding-left: 25px;
        font-size: 14px;
        font-weight: 400;
        line-height: 23px;
        letter-spacing: 0.03em;
    }
    
    /* 섹션04 > 국내 비즈니스에 최적화된 필수 기능 제공 */
    .m01_01 .sec.section04 {
        padding-top: 62px;
    }

    .m01_01 .section04 .points .point_title {
        margin-bottom: 45px;
        font-size: 23px;
        line-height: 34px;
        text-align: center;
    }

    .m01_01 .section04 .points {
        gap: 0;
    }

    .m01_01 .section04 .points li {
        padding-bottom: 63px;
        border-bottom: 1px solid #e9e9e9;
    }

    .m01_01 .section04 .points li:not(:first-child) {
        padding-top: 63px;
    }

    .m01_01 .section04 .points .point_sub {
        gap: 45px;
    }

    .m01_01 .section04 .points .sub {
        flex-direction: column;
        gap: 15px;
    }

    .m01_01 .section04 .points .sub .swiper-slide {
        border-radius: 10px;
    }

    .m01_01 .section04 .points .sub > div {
        width: 100%;
    }

    .m01_01 .section04 .points .sub .ico_txt::before {
        width: 13px;
        height: 13px;
        margin: 0 8px 0 4px;
    }

    .m01_01 .section04 .points .sub.other .ico_txt::before {
        margin-top: 0;
    }

    .m01_01 .section04 .points .sub.other .right {
        padding-left: 0;
    }

    .m01_01 .section04 .points .sub.sub01 .right div span {
        align-items: center;
        margin-bottom: 6px;
        color: #235cf5;
        font-size: 15px;
        font-weight: 400;
        line-height: 1;
    }

    .m01_01 .section04 .points .sub.sub01 .right > span {
        margin-bottom: 10px;
        color: #235cf5;
        font-size: 14px;
        font-weight: 400;
        line-height: 1;
    }

    .m01_01 .section04 .points .sub.sub01 .right p {
        padding-left: 25px;
        font-size: 14px;
        font-weight: 400;
        line-height: 23px;
        letter-spacing: 0.03em;
    }

    .m01_01 .section04 .points .sub.common {
        gap: 45px;
    }
    
    .m01_01 .section04 .points .sub.common .desc {
        margin-top: 15px;
    }

    .m01_01 .section04 .points .sub.common .desc span {
        font-size: 15px;
    }

    .m01_01 .section04 .points .sub.common .desc p {
        margin-top: 6px;
        padding-left: 25px;
        font-size: 14px;
        line-height: 23px;
        letter-spacing: 0.03em;
    }

    .m01_01 .section04 .points .sub.common .desc p i {
        font-size: 12px;
    }

    /* 섹션05 > 확장성과 고도화된 기능 */
    .m01_01 .sec.section05 {
        padding-top: 63px;
    }

    .m01_01 .section05 .points {
        gap: 0;
    }

    .m01_01 .section05 .points li {
        padding-bottom: 63px;
        border-bottom: 1px solid #e9e9e9;
    }

    .m01_01 .section05 .points li:not(:first-child) {
        padding-top: 63px;
    }

    .m01_01 .section05 .points li:last-child {
        padding-bottom: 0;
        border-bottom: none;
    }

    .m01_01 .section05 .points .point_title {
        margin-bottom: 45px;
        font-size: 23px;
        line-height: 34px;
        text-align: center;
    }

    .m01_01 .section05 .points .point_sub.card {
        gap: 10px;
    }

    .m01_01 .section05 .points .point_sub.card li {
        flex-direction: row;
        align-items:  center;
        justify-content: space-between;
        gap: 35px;
        width: 100%;
        padding: 32px 30px;
        border-radius: 10px;
        border-bottom: none;
    }

    .m01_01 .section05 .points .point_sub.card li > div {
        height: auto;
    }

    .m01_01 .section05 .points .point_sub.card li .img_box {
        padding: 0;
        width: calc(40% - 30px);
    }

    .m01_01 .section05 .points .point_sub.card li .img_box img {
        width: 70%;
        height: 100%;
    }

    .m01_01 .section05 .points .point_sub.card li .txt_box {
        width: 60%;
    }

    .m01_01 .section05 .points .point_sub.card li .txt_box h4 {
        margin-bottom: 16px;
        font-size: 17px;
    }

    .m01_01 .section05 .points .point_sub.card li .txt_box p {
        font-size: 14px;
        line-height: 21px;
    }

    .m01_01 .section05 .points .point_sub.card li .txt_box p span {
        font-size: 12px;
    }

    /* .m01_01 .section05 .points .comment {
        margin-top: 45px;
        padding: 25px 0;
        font-size: 11px;
        border-radius: 10px;
        line-height: 19px;
        letter-spacing: 0.03em;
    } */
}



/* 안드로이드 기기 최적화 CSS */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    /* 안드로이드 Chrome 최적화 */
    .m_header {
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
        -webkit-perspective: 1000;
        will-change: transform;
    }
    
    .m01_01 .sly_wrap {
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
        -webkit-perspective: 1000;
        will-change: top, position;
    }
}

/* 안드로이드 모바일 전용 헤더 숨김 애니메이션 */
.android-device .m_header.android-hide {
    transform: translate(-50%, -100%) !important;
    transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transform: translate(-50%, -100%) !important;
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.android-device .m_header:not(.android-hide) {
    transform: translate(-50%, 0%) !important;
    transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transform: translate(-50%, 0%) !important;
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

/* 안드로이드 모바일 탭 슬라이드 애니메이션 */
.android-device .m01_01 .sly_wrap.android-slide-up {
    top: 0 !important;
    transition: top 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transition: top 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.android-device .m01_01 .sly_wrap:not(.android-slide-up) {
    transition: top 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -webkit-transition: top 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

/* 안드로이드에서 부드러운 애니메이션을 위한 하드웨어 가속 */
.android-device .m01_01 .sly_wrap {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
}

/* 안드로이드에서 스크롤 성능 최적화 */
.android-device .m01_01 {
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
}
